Name: inhomog
Contact: boud-debian cosmo.torun.pl
Repository: https://bitbucket.org/broukema/inhomog
Repository-Browse: https://bitbucket.org/broukema/inhomog
Bug-Database: https://bitbucket.org/broukema/inhomog/issues
Reference:
  Author: Roukema, B.F.
  Title: Replacing dark energy by silent virialisation
  Journal: Astronomy and Astrophysics
  Volume: 610
  Pages: A51
  Year: 2018
  Eprint: https://arXiv.org/abs/1706.06179
  URL: http://cdsads.u-strasbg.fr/abs/2018A%26A...610A..51R
  DOI: 10.1051/0004-6361/201731400
  ASCL-Id: 1711.002
